Page MenuHomePhabricator

allow arbitrary data access on Wikidata (parser function)
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal
Whiteboard: u=dev c=backend p=8 s=2014-08-12

Details

Reference
bz68029
Related Gerrit Patches:

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
ResolvedTpt
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJarekt
ResolvedNone
Resolvedhoo

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:32 AM
bzimport set Reference to bz68029.
bzimport added a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).Dec 1 2014, 2:31 PM
mxn added a subscriber: mxn.Dec 5 2014, 5:10 AM
Laddo added a subscriber: Laddo.Dec 7 2014, 2:53 PM
hoo added a subscriber: hoo.Mar 26 2015, 6:49 PM

Note to whoever (probably me) will do this: Please keep in mind T93885 when doing this and implement it accordingly for this.

Change 202354 had a related patch set uploaded (by Hoo man):
Add a from=… parameter to {{#property:…}} for arbitrary access

https://gerrit.wikimedia.org/r/202354

hoo updated the task description. (Show Details)Apr 7 2015, 12:57 PM
hoo set Security to None.
Tobi_WMDE_SW assigned this task to hoo.Apr 8 2015, 6:26 AM
Tobi_WMDE_SW updated the task description. (Show Details)

Change 202354 merged by jenkins-bot:
Add a from=… parameter to {{#property:…}} for arbitrary access

https://gerrit.wikimedia.org/r/202354

hoo closed this task as Resolved.Apr 9 2015, 9:04 AM
hoo moved this task from Review to Done on the Wikidata-Sprint-2015-04-07 board.